Subject: Re: CCL:M:MOPACK calculation

From: "Res.Ass.Mehmet Kabak" <[email-masked]>
Date: Sat, 10 Jan 1998 13:15:14 +0200 (EET)

Dear Malakhov,

Here are samples of two input files for MOPAC (internal and cartesian
coordinates).

regards,

mehmet kabak

-------------------------------------------------------------------------------
AM1 GEO-OK
sample 1 internal coordinates
model-1
 C     .0000000  0       .000000  0       .000000  0    0    0    0      
 H    1.1165551  0       .000000  0       .000000  0    1    0    0       
 H    1.1165548  0    109.048275  0       .000000  0    1    2    0       
 H    1.1170533  0    109.023139  0    118.410816  0    1    2    3       
 C    1.4999763  0    110.751988  0   -121.148695  0    1    2    3      
 C    1.4491392  0    114.818696  0    177.457919  0    5    1    2     
 H    1.1004757  0    115.673689  1     -3.770610  0    6    5    1
-----------------^----------------^----------------^-----------------------
                 |                |                |->0 constrains di-angle
                 |                |-> 1 shows optimise the bond angle
                  -> 0 shows restrain bond length

--------------------------------------------------------------
AM1 GEO-OK XYZ
sample 2 cartesian coordinates
model-1
C   0.00000 1  0.00000 1  0.00000 1
H   1.11656 1  0.00000 1  0.00000 1
H  -0.36440 1  1.05542 1  0.00000 1
H  -0.36410 1 -0.50246 1 -0.92886 1
C  -0.53148 1 -0.72554 1  1.20044 1
C  -1.97576 0 -0.72901 1  1.31896 0
------------^----------^----------^-----------------------
            |          |          |->0 constrains z coord.
            |          |-> 1 shows optimise y coord.
             -> 0 shows restrain x coord.

>                     Dear Chemists!
> I am newcomer in computation chemistry.
> I wish to calculate  the structure of molecule
> in AM1 forcefield (simple geometry optimization) with
> some constrains. As I know these constraints can
> be done on internal coordinates by MOPACK program,
> but I need to constrain some angles and distances which
> are not internal coordinates. Is it possible to restrain not only
> internal coordinates in MOPACK  or I have to choose
> internal coordinate properly?
> Thank you for answer!
> Best regards                                    Phd. St.  DmitryMalakhov
>                                                         Moscow State University,
>                                                         Moscow, Russia